[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Lilypond compilation

From: Rune Zedeler
Subject: Re: Lilypond compilation
Date: Sat, 10 Mar 2001 00:58:53 +0100

Den 09-Mar-01 skrev Freddy Frouin:

FF> For me It is really a problem of "compilation", my compilator does not
FF> accept this peace of code.

I had the same problem when I started using lily.
For me the solution was to compile a newer (unstable) version. The latest
versions have gone through some major restructures so I'll suggest you go for
some of the a bit older ones. I suggest 1.3.129, as a fairly stable version.
If that doesn't succeed, you can try 1.3.92 which has a reputation of being
very stable.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]